@charset "UTF-8";
.LongLifeHousing-reference {
  text-indent: -3em;
  padding-left: 3em;
}

.LongLifeHousing-reference--alignCenter {
  text-align: center;
}
@media screen and (max-width: 768px) {
  .LongLifeHousing-reference--alignCenter {
    text-align: left;
  }
}

.LongLifeHousing-reference--url {
  word-break: break-all;
}

.LongLifeHousing-note-text {
  position: relative;
  font-size: 0.9em !important;
  line-height: 1.5 !important;
  padding-left: 1.1em;
}
.LongLifeHousing-note-text::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "※";
}